Bug 217506 - missing requires: xinetd
missing requires: xinetd
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsh (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-11-28 05:01 EST by Terje Rosten
Modified: 2013-04-30 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-10 22:43:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2006-11-28 05:01:56 EST
For some reason is this fix from FC6:

 $ rpm -q --changelog rsh-server|head -3
 * ons okt 25 2006 Adam Tkac <atkac@redhat.com> 0.17-37
 - added xinetd dependency to rsh-server

not included in the RHEL 5 beta 2 release, please fix.
Comment 1 RHEL Product and Program Management 2006-11-28 05:30:36 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 3 Jay Turner 2007-01-10 22:43:17 EST
Fix confirmed with rsh-server-0.17-37.el5 which is included in the 0105.0 trees.

Note You need to log in before you can comment on or make changes to this bug.